Cookie Low

Relativamente alle versioni

Moderatori: Sandro Carniel aka webmaster, Paolo De Dionigi aka Spike00

Avatar utente
gianc69
Messaggi: 711
Iscritto il: mar mar 27, 2007 12:04 pm
Contatta:

Cookie Low

Messaggioda gianc69 » mer gen 24, 2018 6:49 pm

Salve a Tutti, dopo aver aggiornato la versione zen a 155 ed installato il modulo Cookie Law, ricevo questo log:
#1 json_decode() called at [/public_html/includes/init_includes/init_zw_cookie_law.php:19]
#2 require(/public_html/includes/init_includes/init_zw_cookie_law.php) called at [/public_html/includes/autoload_func.php:48]
#3 require(/public_html/includes/autoload_func.php) called at [/public_html/includes/application_top.php:170]
#4 require(/public_html/includes/application_top.php) called at [/public_html/index.php:26]

[24-Jan-2018 17:40:01 UTC] PHP Warning: json_decode() expects parameter 1 to be string, object given in /public_html/includes/init_includes/init_zw_cookie_law.php on line 19

Qualcuno sa il perchè? Grazie
http://www.erboristeriabio.com Erboristeria online, Integratori, Cosmesi, Borse Canapa, Tabacco Sigarette alle Erbe.

Avatar utente
Sandro Carniel aka webmaster
Messaggi: 1852
Iscritto il: mer apr 06, 2011 7:23 pm
Località: Capiago Intimiano (CO)
Contatta:

Re: Cookie Low

Messaggioda Sandro Carniel aka webmaster » mer gen 31, 2018 11:19 pm

Salve

perchè il modulo che hai utilizzato è uno dei primi e se provi a riscaricarlo ed utilizzare quello non dovresti avere altri problemi.
In caso scrivi qui, grazie,

Saluti
http://OPZIONE.COM hosting, installazione, help desk Zen Cart.


Torna a “Versioni 1.5 xx”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite